* {
margin:0;
padding:0;
}

.popup {
background:url(/images/indicator_snake.gif) 1em 1em no-repeat #eee;
border:1px solid #999;
position:absolute;
z-index:2;
min-height:2em;
min-width:2em;
top:10%;
left:10%;
padding:.5em;
}

img {
border:0;
}

a.popuplink {
background:#eee;
border:1px solid #999;
text-decoration:none;
font-weight:700;
color:#666;
margin-bottom:-1px;
padding:0 .5em;
}

body {
font-family:verdana, helvetica, sans-serif;
font-size:13px;
background-color:#888;
color:#222;
padding:0;
}

#container {
width:100%;
color:#039;
border:1px solid gray;
line-height:130%;
margin:0;
}

a {
background-color:inherit;
color:#00E;
}

a:hover {
text-decoration:none;
}

h1,h2,h3 {
margin:.8em 0 .2em;
}

p {
margin-bottom: 18px;
}

#header {
background-color:#039;
height:5em;
border-bottom:1px solid gray;
position:relative;
padding:.5em;
}

#header h1 {
float:right;
line-height:100%;
font-size:2em;
padding:0 .2em .22em;
}

#header a:link,#header a {
text-decoration:none;
color:#fff;
padding-bottom:2px;
border-bottom:1px dashed #369;
}

#header a:hover {
border-bottom:1px dashed #fff;
}

h2 {
font-size:1.5em;
line-height:100%;
padding:.1em;
}

h3 {
font-size:1em;
line-height:100%;
padding:.1em;
}

#header img {
left:2px;
}

ul {
list-style:disc;
padding-left:15px;
margin-bottom:15px;
}

#description {
background-color:#FFF;
height:2em;
border-bottom:1px solid gray;
position:relative;
padding:.1em;
}

#description h2 {
float:left;
line-height:100%;
font-size:1em;
padding:0 .5em .1em .8em;
}

#menu {
margin-bottom:0;
color:#222;
background-color:#f5f5f5;
border-bottom:solid 1px #DADADA;
padding:5px 30px 0;
}

#menu div {
clear:both;
}

#menu ul {
display:block;
position:relative;
top:1px;
list-style:none;
margin-bottom:0;
padding:0;
}

#menu ul li {
position:relative;
float:left;
border:solid 1px #dadada;
border-bottom:0;
margin-right:5px;
}

#menu ul li a {
display:block;
text-decoration:none;
background-color:inherit;
font-size:10px;
color:#039;
padding:2px 10px;
}

#menu ul li a:hover {
background-color:#02A;
color:#fff;
}

#menu ul li.active,#menu ul li.active a,#menu ul li.active a:hover {
background-color:#fff;
color:#039;
}

.colmask {
position:relative;
clear:both;
float:left;
width:100%;
overflow:hidden;
}

.colright,.colmid,.colleft {
float:left;
width:100%;
position:relative;
}

.col1,.col2,.col3 {
float:left;
position:relative;
overflow:hidden;
padding:.1em 0 1em;
}

.threecol {
background:#FFF;
}

.threecol .colmid {
right:28.5%;
background:#FFF;
border-right:1px solid #CCC;
}

.threecol .colleft {
right:35%;
background:#FFF;
border-right:1px solid #CCC;
}

.threecol .col1 {
width:35.5%;
left:64%;
}

.threecol .col2 {
width:32.5%;
left:66%;
height:605px;
overflow:auto;
}

.threecol .col3 {
width:28%;
left:67.5%;
}

.fullpage .col1 {
width:96%;
left:2%;
}

.rightmenu .colleft {
right:25%;
background:#fff;
}

.rightmenu .col1 {
width:71%;
left:27%;
}

.rightmenu .col2 {
width:21%;
left:31%;
}

#marqueecontainer {
position:relative;
width:98%;
height:400px;
background-color:#FFF;
overflow:hidden;
border-top-style:groove;
border-bottom-style:groove;
padding:0 0 0 2px;
}

#vmarquee {
position:absolute;
width:98%;
}

#vmarquee h2 {
font-size:1em;
}

#vmarquee a:link,#vmarquee a {
text-decoration:none;
color:#039;
}

#vmarquee a:hover {
border-bottom:1px dashed #039;
}

#footer {
clear:both;
color:#039;
background-color:#ddd;
font-size:10px;
border-top:1px solid gray;
margin:0;
padding:.5em;
}

pre {
font-family:"Courier 10 Pitch", Courier, monospace;
}

code {
font-family:Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

img.size-auto,img.size-full,img.size-large,img.size-medium,.attachment img {
max-width:100%;
height:auto;
}

.alignleft,img.alignleft {
display:inline;
float:left;
margin-right:24px;
margin-top:4px;
}

.alignright,img.alignright {
display:inline;
float:right;
margin-left:24px;
margin-top:4px;
}

.aligncenter,img.aligncenter {
clear:both;
display:block;
margin-left:auto;
margin-right:auto;
}

img.alignleft,img.alignright,img.aligncenter {
margin-bottom:12px;
}

.wp-caption {
background:#f1f1f1;
line-height:18px;
margin-bottom:20px;
max-width:632px!important;
text-align:center;
padding:4px;
}

.wp-caption img {
margin:5px 5px 0;
}

.wp-caption p.wp-caption-text {
color:#888;
font-size:12px;
margin:5px;
}

.gallery {
margin:0 auto 18px;
}

.gallery .gallery-item {
float:left;
margin-top:0;
text-align:center;
width:33%;
}

.gallery-columns-2 .gallery-item {
width:50%;
}

.gallery-columns-4 .gallery-item {
width:25%;
}

.gallery img {
border:10px solid #f1f1f1;
}

.gallery-columns-2 .attachment-medium {
max-width:92%;
height:auto;
}

.gallery-columns-4 .attachment-thumbnail {
max-width:84%;
height:auto;
}

.gallery .gallery-caption {
color:#888;
font-size:12px;
margin:0 0 12px;
}

.gallery br+br {
display:none;
}

#content .attachment img {
display:block;
margin:0 auto;
}

.fullpage,.rightmenu {
background:#fff;
}

.wp-caption-text,input[type=submit] {
font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.wp-smiley,.gallery dl {
margin:0;
}
